Bug 1237264 - [abrt] mcabber: lm_socket_ref(): mcabber killed by SIGSEGV
Summary: [abrt] mcabber: lm_socket_ref(): mcabber killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mcabber
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabio Alessandro Locati
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:315cc121a9ed5fa2f06cb08acec...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-30 16:23 UTC by George Nikandrov
Modified: 2015-11-15 02:49 UTC (History)
2 users (show)

Fixed In Version: mcabber-1.0.0-0.20151025hgea90906cb691.fc23 mcabber-1.0.0-0.20151025hgea90906cb691.fc22 mcabber-1.0.0-0.20151025hgea90906cb691.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-04 20:53:24 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (14.10 KB, text/plain)
2015-06-30 16:23 UTC, George Nikandrov
no flags Details
File: cgroup (190 bytes, text/plain)
2015-06-30 16:23 UTC, George Nikandrov
no flags Details
File: core_backtrace (1.91 KB, text/plain)
2015-06-30 16:23 UTC, George Nikandrov
no flags Details
File: dso_list (3.65 KB, text/plain)
2015-06-30 16:24 UTC, George Nikandrov
no flags Details
File: environ (3.07 KB, text/plain)
2015-06-30 16:24 UTC, George Nikandrov
no flags Details
File: limits (1.29 KB, text/plain)
2015-06-30 16:24 UTC, George Nikandrov
no flags Details
File: maps (17.46 KB, text/plain)
2015-06-30 16:24 UTC, George Nikandrov
no flags Details
File: mountinfo (3.61 KB, text/plain)
2015-06-30 16:24 UTC, George Nikandrov
no flags Details
File: namespaces (85 bytes, text/plain)
2015-06-30 16:24 UTC, George Nikandrov
no flags Details
File: open_fds (332 bytes, text/plain)
2015-06-30 16:24 UTC, George Nikandrov
no flags Details
File: proc_pid_status (961 bytes, text/plain)
2015-06-30 16:24 UTC, George Nikandrov
no flags Details
File: var_log_messages (296 bytes, text/plain)
2015-06-30 16:24 UTC, George Nikandrov
no flags Details

Description George Nikandrov 2015-06-30 16:23:53 UTC
Version-Release number of selected component:
mcabber-0.10.3-1.fc22

Additional info:
reporter:       libreport-2.6.0
backtrace_rating: 4
cmdline:        mcabber -f /home/ixoth/.mcabber/rc.gtalk
crash_function: lm_socket_ref
executable:     /usr/bin/mcabber
global_pid:     6628
kernel:         4.0.4-303.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 lm_socket_ref at lm-socket.c:1205
 #1 socket_connect_cb at lm-socket.c:518
 #5 g_main_context_iteration at gmain.c:3869

Potential duplicate: bug 870500

Comment 1 George Nikandrov 2015-06-30 16:23:56 UTC
Created attachment 1044720 [details]
File: backtrace

Comment 2 George Nikandrov 2015-06-30 16:23:58 UTC
Created attachment 1044721 [details]
File: cgroup

Comment 3 George Nikandrov 2015-06-30 16:23:59 UTC
Created attachment 1044722 [details]
File: core_backtrace

Comment 4 George Nikandrov 2015-06-30 16:24:00 UTC
Created attachment 1044723 [details]
File: dso_list

Comment 5 George Nikandrov 2015-06-30 16:24:02 UTC
Created attachment 1044724 [details]
File: environ

Comment 6 George Nikandrov 2015-06-30 16:24:03 UTC
Created attachment 1044725 [details]
File: limits

Comment 7 George Nikandrov 2015-06-30 16:24:04 UTC
Created attachment 1044726 [details]
File: maps

Comment 8 George Nikandrov 2015-06-30 16:24:06 UTC
Created attachment 1044727 [details]
File: mountinfo

Comment 9 George Nikandrov 2015-06-30 16:24:07 UTC
Created attachment 1044728 [details]
File: namespaces

Comment 10 George Nikandrov 2015-06-30 16:24:08 UTC
Created attachment 1044729 [details]
File: open_fds

Comment 11 George Nikandrov 2015-06-30 16:24:10 UTC
Created attachment 1044730 [details]
File: proc_pid_status

Comment 12 George Nikandrov 2015-06-30 16:24:11 UTC
Created attachment 1044731 [details]
File: var_log_messages

Comment 13 Fedora Admin XMLRPC Client 2015-09-30 18:10:49 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 14 Fedora Update System 2015-10-25 22:17:36 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2fd3b59354

Comment 15 Fedora Update System 2015-10-25 22:18:06 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-43dbbf7a47

Comment 16 Fedora Update System 2015-10-27 02:18:58 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mcabber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-43dbbf7a47

Comment 17 Fedora Update System 2015-10-28 18:21:27 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mcabber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2fd3b59354

Comment 18 Fedora Update System 2015-10-28 20:26:03 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update mcabber'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-63e7ab90cf

Comment 19 Fedora Update System 2015-11-04 20:53:12 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2015-11-15 02:20:19 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-11-15 02:48:45 UTC
mcabber-1.0.0-0.20151025hgea90906cb691.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.